CONFIG_VERSION=1.11.0
CONFIG_INST_PREFIX=/opt/anaconda1anaconda2anaconda3
CONFIG_INST_LIBS=-L/opt/anaconda1anaconda2anaconda3/lib -lgdal
CONFIG_INST_CFLAGS=-I/opt/anaconda1anaconda2anaconda3/include
CONFIG_INST_DATA=/opt/anaconda1anaconda2anaconda3/share/gdal/data
prefix=${CONFIG_INST_PREFIX}
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
datadir=${CONFIG_INST_DATA}
 
Name: libgdal
Description: Geospatial Data Abstraction Library
Version: ${CONFIG_VERSION}
Libs: ${CONFIG_INST_LIBS}
Cflags: ${CONFIG_INST_CFLAGS}
